<?xml version="1.0" encoding="utf-8"?>
<enable-disable-package>
    <package-disable-enable-criteria package="com.inmobi.installer" carrierBased="true" default_action="enable">
        <criteria action="disable" business_edition="1"/>
        <criteria action="disable" organization_owned="1"/>
        <criteria action="disable" channel="att"/>
        <criteria action="disable" channel="attpre"/>
        <criteria action="disable" channel="cricket"/>
        <criteria action="disable" channel="tracfone"/>
    </package-disable-enable-criteria>
</enable-disable-package>
